#metadata for Collection of my Flutterrape One-Shots (It Updates)
#Sat Jan 16 12:25:38 CET 2016
Suri\ Polomare=0.0
Vinyl\ Scratch=8.305647840531562E-4
Harshwhinny=0.0
Zecora=0.0
Night\ Glider=0.0
Spike=8.305647840531562E-4
Cloudchaser=0.0
link=http\://pastebin.com/NC2GEJMP
Granny\ Smith=0.0
Night\ Light=0.0
Snips=0.0
title=Collection of my Flutterrape One-Shots (It Updates)
Thunderlane=0.0
Femanon=0.0
Apple\ Fritter=0.0
Sunset\ Shimmer=8.305647840531562E-4
Trenderhoof=0.0
Gilda=0.0
Flim\ and\ Flam=0.0
Sweetie\ Belle=8.305647840531562E-4
Lyra\ Heartstrings=0.0
Hoity\ Toity=0.0
Snails=0.0
Junebug=0.0
Pogo=0.0
Braeburn=0.0
Nightmare\ Moon=0.005813953488372093
Mane-iac=0.0
Chrysalis=0.0
Soarin=0.0
Scootaloo=0.0016611295681063123
Lotus=0.0
Little\ League=0.0
Tirek=0.0
Fluttershy=0.1079734219269103
Derpy=8.305647840531562E-4
last_edit=Tuesday 27th of November 2012 11\:35\:58 PM CDT
Filthy\ Rich=8.305647840531562E-4
Daring\ Do=8.305647840531562E-4
Sapphire\ Shores=0.0
Flash\ Sentry=0.0
Prim\ hemline=0.0
Cheese\ Sandwich=0.0
Adagio\ Dazzle=0.0
line_count=1204.0
Ahuizotl=0.0
Starswirl\ the\ Bearded=0.0016611295681063123
Spitfire=0.0
Fleur\ De\ Lis=0.0
Eris=0.0
Cheerilee=0.0016611295681063123
Aria\ Blaze=0.0
Diamond\ Tiara=0.0
Blueblood=0.0
Mayor\ Mare=0.0
clop=0.016611295681063124
Blossomforth=0.0
Starlight\ Glimmer=0.0
Sonata\ Dusk=0.0
Iron\ Will=0.0
Sugar\ Belle=0.0
Trixie\ Lulamoon=0.0
Octavia\ Melody=0.0
Anon=0.03571428571428571
Discord=0.0
Big\ Macintosh=0.0
Fleetfoot=0.0
Rarity=0.0049833887043189366
Twist=8.305647840531562E-4
Applejack=0.007475083056478406
Fancy\ Pants=0.0016611295681063123
Coco\ Pommel=0.0
Umbra=0.0
Twilight\ Velvet=0.0
Maud\ Pie=0.0
Silver\ Spoon=0.0
Redheart=0.0
Sombra=0.0
Aloe=0.0
Cadance=0.0
Pipsqueak=0.0
Shining\ Armor=0.0
Caramel=0.0
writefag=DriverbangOther
Pinkie\ Pie=0.004152823920265781
Photo\ Finish=0.0024916943521594683
Lightning\ Dust=0.0
peachbottom=0.0
Double\ Diamond=0.0
Featherweight=8.305647840531562E-4
Celestia=0.0016611295681063123
Bulk\ Biceps=0.0
first_edit=Tuesday 27th of November 2012 11\:35\:58 PM CDT
Applebloom=8.305647840531562E-4
Roseluck=0.0
Twilight\ Sparkle=0.005813953488372093
Luna=0.0033222591362126247
Party\ Favor=0.0
Flitter=0.0
Rainbow\ Dash=0.005813953488372093
